# Uses of Class
org.pentaho.reporting.libraries.formula.Formula

Packages that use Formula
Package
Description
org.pentaho.reporting.libraries.formula.util

## Uses of Formula in org.pentaho.reporting.libraries.formula.util

Methods in org.pentaho.reporting.libraries.formula.util with parameters of type Formula
Modifier and Type
Method
Description
`static Object[]`
FormulaUtil.`getReferences(Formula formula)`